extends Location

func initialize_entry_locations():
	#Boat
	entryLocations.append(Vector2(-120, -100))
	#Entrance
	entryLocations.append(Vector2(951, -50))	

func initialize_camera_limits():
	leftCameraLimit = -2000/2
	rightCameraLimit = 2000/2
	upperCameraLimit = -1300/2
	lowerCameraLimit = 1300/2
